This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 234244 - BUG! Timeout waiting for bit 00000002 of register 42c to clear
BUG! Timeout waiting for bit 00000002 of register 42c to clear
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-03-27 16:07 EDT by Simon Goodall
Modified: 2008-01-13 06:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-13 06:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2007-03-27 16:07:56 EDT
Description of problem:
I get the following message on boot up after running windows;

 BUG!  Timeout waiting for bit 00000002 of register 42c to clear

Booting from power off into linux is fine. This only occurs when rebooting from
windows.

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2933.fc6  -- but also many previous versions too.



How reproducible:
Always

Steps to Reproduce:
1. Boot into windows.
2. Reboot into linux.
3.
  
Actual results:
 BUG!  Timeout waiting for bit 00000002 of register 42c to clear

Expected results:
 No message.

Additional info:
Comment 1 Jon Stanley 2008-01-07 20:48:35 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Simon Goodall 2008-01-13 06:20:01 EST
I no longer dual boot my machine so I am unable to reproduce.

Note You need to log in before you can comment on or make changes to this bug.